Skip to main content

Topic: Compatibility - Ubuntu (Read 5384 times) previous topic - next topic

0 Members and 1 Guest are viewing this topic.
  • Rwild
  • [*]
Compatibility - Ubuntu
How well does foobar work with Wine?  Does it at all???

  • bug80
  • [*][*][*][*]
Compatibility - Ubuntu
Reply #1
How well does foobar work with Wine?  Does it at all???

See this topic: Running Foobar in Linux, Alien Cats crossbreeding with Penguins

Those instructions helped me to install Foobar2000 on Ubuntu without problems. Works perfectly (except for some stuttering now and then).

  • Rwild
  • [*]
Compatibility - Ubuntu
Reply #2
Alright, I'll check it out as soon as I get my sound working!

Compatibility - Ubuntu
Reply #3
I'm running a demo of CrossOver on my MacBook (OS X 10.4.11) and it seems that foobar is working.
Didn't have time to investigate details, but at least it plays audio files. It sure looks promising.

  • tool++
  • [*][*][*][*][*]
Compatibility - Ubuntu
Reply #4
How is the support for things like antialiased custom fonts, panels UI, foo_run, etc?
hi

  • Rwild
  • [*]
Compatibility - Ubuntu
Reply #5
I can't even get Foobar to install on Ubuntu in Wine or Crossover.  It gives me a message that I need Windows 95 or newer...

  • MC Escher
  • [*][*][*]
Compatibility - Ubuntu
Reply #6
Try setting the "Windows version" of Wine to XP. And please use the other thread. It isn't so high volume that your posts will get buried soon, and keeps the forum tidier.

  • CrazyCat
  • [*]
Compatibility - Ubuntu
Reply #7
Foobar2000 is one of the reasons why I don't use Ubuntu. Ubuntu is the only reason why I started to like Linux more than Windows.
  • Last Edit: 19 January, 2008, 11:28:37 AM by CrazyCat

  • Yotsuya
  • [*][*][*][*][*]
Compatibility - Ubuntu
Reply #8
I routinely run foobar2000 under ubuntu by using wine without much trouble as long as I stay away from PanelsUI. If you would like help working through any specific issues you are having feel free to ask in the dedicated thread.